﻿html
{
    overflow: -moz-scrollbars-vertical;
	height: 100%; /* Opera Fix: full background */
}

body
{   
	height: inherit; /* Opera Fix: full background */
	margin: 0;
	/*text-align: center;*/
    font-family: Sans-Serif;
    font-family: Roboto;
 
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: #f8f8f8;
}

.bodywrapper
{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.header
{
	background: url('../../App_Images/background.png');
	height: 100px;
	color: #EEEEEE;
	font-size: 20px;
}

.header .image
{
	float: left;
}

.header .text
{
	float: left;
	text-align: left;
	line-height: 100px;
	margin-left: 20px;
}

.searchbar
{
    height: 24px;
    line-height: 24px;
    margin: 10px 0 25px 0;
    text-align: right;
    font-size: 14px;
    font-weight: bold;
}
.searchbar label
{
    text-transform: uppercase;
    color: #ff1700;
}
.searchbar input[type="text"]
{
    margin: 0 10px 0 5px;
}
.searchbar input[type="image"]
{
    vertical-align: bottom;
    margin-right: 7px;
}

.BannerBar
{
	width: 200px;
}

.headerTable
{
    display: block;
}
.headerTablePrint
{
    display: none;
}

.logo
{
    display: none;
}

.regularsearchinput
{
    width: 150px;
}